package com.xydl.cac.service;

import com.xydl.cac.entity.Modev;

import java.util.List;

public interface ModevService {

    List<Modev> listAll(Integer modevtypeid);

    Modev add(Modev item) throws Exception;

    void update(Modev item) throws Exception;

    void delete(Integer id);

    Modev detail(Integer id) throws Exception;

}
